.version.quienes_somos /* version checker */
{
	color: #0000E3;
	background-color: #A5E23E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1610px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 62px;
	padding-bottom: 26px;
	width: 0.01px;
}

#pu75
{
	width: 0.01px;
	margin-left: 29px;
}

#u75
{
	z-index: 4;
	width: 211px;
	margin-right: -10000px;
}

#menuu77
{
	z-index: 6;
	width: 79px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 324px;
}

#u79
{
	width: 79px;
	padding-bottom: 15px;
}

#u79:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u79:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u82-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u79:hover #u82-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u79:active #u82-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#menuu85
{
	z-index: 13;
	width: 119px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 406px;
}

#u86
{
	width: 119px;
	min-height: 34px;
	margin-right: -10000px;
}

#u89
{
	width: 119px;
	padding-bottom: 15px;
}

#u89:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u89:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u89.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u90-4
{
	width: 119px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u89:hover #u90-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u89:active #u90-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u89.MuseMenuActive #u90-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#menuu123
{
	z-index: 40;
	width: 79px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 529px;
}

#u127
{
	width: 79px;
	padding-bottom: 15px;
}

#u79.MuseMenuActive,#u127:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u127:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u129-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u79.MuseMenuActive #u82-4,#u127:hover #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u127:active #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#menuu93
{
	z-index: 20;
	width: 79px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 611px;
}

#u97
{
	width: 79px;
	padding-bottom: 15px;
}

#u127.MuseMenuActive,#u97:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u97:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u98-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u127.MuseMenuActive #u129-4,#u97:hover #u98-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u97:active #u98-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#menuu101
{
	z-index: 27;
	width: 79px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 694px;
}

#u78,#u124,#u94,#u102
{
	width: 79px;
	min-height: 34px;
	margin-right: -10000px;
}

#u103
{
	width: 79px;
	padding-bottom: 15px;
}

#u97.MuseMenuActive,#u103:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u103:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u103.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u106-4
{
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u97.MuseMenuActive #u98-4,#u103:hover #u106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u103:active #u106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u103.MuseMenuActive #u106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u111
{
	z-index: 36;
	width: 30px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 859px;
}

#u113
{
	z-index: 38;
	width: 30px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 898px;
}

#u109
{
	z-index: 34;
	width: 30px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 937px;
}

#pslideshowu2719
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 7px;
}

#slideshowu2719
{
	z-index: 117;
	width: 0.01px;
	height: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#u2733
{
	position: absolute;
	width: 1224px;
	height: 500px;
	background-color: transparent;
}

#u2733popup
{
	z-index: 118;
}

#u2740
{
	z-index: 119;
	width: 1224px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2736
{
	z-index: 121;
	width: 1224px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2734
{
	z-index: 123;
	width: 1224px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2742
{
	z-index: 125;
	width: 1224px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2738
{
	z-index: 127;
	width: 1224px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2722
{
	position: absolute;
	width: 172px;
	top: 467px;
	left: 526px;
}

#u2722popup
{
	z-index: 129;
}

#u2731
{
	z-index: 130;
	width: 20px;
	height: 20px;
	border-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btnplomo.png") no-repeat center center;
}

#u2723
{
	z-index: 132;
	width: 20px;
	height: 20px;
	border-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	left: 38px;
	background: transparent url("../images/btnplomo.png") no-repeat center center;
}

#u2725
{
	z-index: 134;
	width: 20px;
	height: 20px;
	border-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	left: 76px;
	background: transparent url("../images/btnplomo.png") no-repeat center center;
}

#u2727
{
	z-index: 136;
	width: 20px;
	height: 20px;
	border-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	left: 114px;
	background: transparent url("../images/btnplomo.png") no-repeat center center;
}

#u2729
{
	z-index: 138;
	width: 20px;
	height: 20px;
	border-color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	left: 152px;
	background: transparent url("../images/btnplomo.png") no-repeat center center;
}

#u2731.SSSlideLinkSelected,#u2723.SSSlideLinkSelected,#u2725.SSSlideLinkSelected,#u2727.SSSlideLinkSelected,#u2729.SSSlideLinkSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: transparent;
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2765
{
	z-index: 140;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#pu306
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: -115px;
}

#u306
{
	z-index: 115;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pamphletu2769
{
	z-index: 142;
	width: 0.01px;
	height: 225px;
	padding-bottom: 404px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 29px;
}

#u2787
{
	position: absolute;
	width: 717px;
	background-color: transparent;
	left: 185px;
}

#u2787popup
{
	z-index: 143;
}

#u2788
{
	z-index: 144;
	width: 689px;
	height: 530px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 5px 22px 94px 6px;
}

#u2795-4
{
	z-index: 145;
	width: 289px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2790-4
{
	z-index: 149;
	width: 124px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u2802
{
	z-index: 153;
	width: 116px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 11px;
	position: relative;
}

#u2793-4
{
	z-index: 166;
	width: 186px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 66px;
	position: relative;
}

#pu2807-4
{
	width: 0.01px;
	margin-top: -7px;
}

#u2807-4
{
	z-index: 162;
	width: 415px;
	min-height: 65px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u2808
{
	z-index: 188;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 533px;
}

#u2801-4
{
	z-index: 170;
	width: 269px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 31px;
	position: relative;
}

#pu2803-4
{
	width: 0.01px;
}

#u2803-4
{
	z-index: 158;
	width: 415px;
	min-height: 56px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u2805
{
	z-index: 154;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 495px;
}

#ppu2791-4
{
	width: 0.01px;
	margin-top: 31px;
}

#pu2791-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2791-4
{
	z-index: 180;
	width: 270px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2789-6
{
	z-index: 174;
	width: 415px;
	min-height: 77px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 22px;
	position: relative;
}

#u2796
{
	z-index: 156;
	width: 181px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u2798-4
{
	z-index: 184;
	width: 108px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 537px;
	position: relative;
}

#u2850
{
	z-index: 190;
	width: 664px;
	height: 558px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 5px 47px 66px 6px;
}

#u2854-4
{
	z-index: 204;
	width: 248px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2855-4
{
	z-index: 208;
	width: 248px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u2857
{
	z-index: 212;
	width: 234px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 11px;
	position: relative;
}

#u2856-13
{
	z-index: 191;
	width: 311px;
	min-height: 431px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu2851-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 352px;
}

#u2851-4
{
	z-index: 213;
	width: 312px;
	min-height: 86px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2852
{
	z-index: 217;
	width: 312px;
	background-color: transparent;
	margin-top: 54px;
	position: relative;
}

#u2810
{
	z-index: 219;
	width: 664px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 5px 47px 285px 6px;
}

#u2819-4
{
	z-index: 220;
	width: 248px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2812-4
{
	z-index: 224;
	width: 248px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u2811
{
	z-index: 228;
	width: 93px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 11px;
	position: relative;
}

#u2818-4
{
	z-index: 237;
	width: 186px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 66px;
	position: relative;
}

#u2816-4
{
	z-index: 233;
	width: 664px;
	min-height: 41px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 22px;
	position: relative;
}

#u2814-4
{
	z-index: 241;
	width: 269px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 31px;
	position: relative;
}

#u2815-4
{
	z-index: 229;
	width: 664px;
	min-height: 56px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 22px;
	position: relative;
}

#u2821
{
	z-index: 245;
	width: 705px;
	height: 561px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 5px 6px 63px;
}

#u2824-4
{
	z-index: 246;
	width: 249px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2826-4
{
	z-index: 250;
	width: 249px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u2822
{
	z-index: 254;
	width: 91px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 11px;
	position: relative;
}

#pu2825-37
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 66px;
}

#u2825-37
{
	z-index: 255;
	width: 414px;
	min-height: 434px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2823
{
	z-index: 292;
	width: 269px;
	height: 434px;
	position: relative;
	margin-right: -10000px;
	left: 435px;
	background: transparent url("../images/infraestructura.jpg") no-repeat center center;
	background-size: cover;
}

#u2827
{
	z-index: 293;
	width: 664px;
	height: 451px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 5px 47px 173px 6px;
}

#u2831-4
{
	z-index: 294;
	width: 249px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2829-4
{
	z-index: 298;
	width: 249px;
	min-height: 18px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u2832
{
	z-index: 302;
	width: 55px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 11px;
	position: relative;
}

#u2836-4
{
	z-index: 303;
	width: 664px;
	min-height: 76px;
	background-color: transparent;
	text-align: justify;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 66px;
	position: relative;
}

#pu2837-4
{
	width: 0.01px;
	margin-left: 82px;
	margin-top: 106px;
}

#u2837-4
{
	z-index: 311;
	width: 114px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2833-4
{
	z-index: 307;
	width: 116px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#u2828-4
{
	z-index: 315;
	width: 83px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#pu2830
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 22px;
}

#u2830
{
	z-index: 319;
	width: 98px;
	height: 98px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/personal.jpg") no-repeat center center;
	background-size: cover;
}

#u2834
{
	z-index: 321;
	width: 98px;
	height: 98px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 193px;
	background: #FFFFFF url("../images/tiempo.jpg") no-repeat center center;
	background-size: contain;
}

#u2835
{
	z-index: 320;
	width: 98px;
	height: 98px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 384px;
	background: #FFFFFF url("../images/maquinaria.jpg") no-repeat center center;
	background-size: cover;
}

#u2838
{
	z-index: 322;
	width: 660px;
	height: 608px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 5px 51px 16px 6px;
}

#u2844-4
{
	z-index: 323;
	width: 248px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2849-4
{
	z-index: 327;
	width: 248px;
	min-height: 20px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u2846
{
	z-index: 331;
	width: 46px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 11px;
	position: relative;
}

#pu2856-13,#pu2841-10
{
	width: 0.01px;
	margin-top: 66px;
}

#u2841-10
{
	z-index: 332;
	width: 415px;
	min-height: 175px;
	background-color: transparent;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2839
{
	z-index: 359;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 498px;
}

#buttonu2842
{
	z-index: 361;
	width: 174px;
	border-color: #787878;
	background-color: #7F7F7F;
	padding-bottom: 7px;
	margin-top: 22px;
	position: relative;
}

#buttonu2842:hover
{
	background-color: #545454;
	width: 174px;
	min-height: 0px;
	margin: 22px 0px 0px;
}

#buttonu2842.ButtonSelected
{
	background-color: #7F7F7F;
	width: 174px;
	min-height: 0px;
	margin: 22px 0px 0px;
}

#u2843-4
{
	z-index: 362;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 26px;
}

#buttonu2842:hover #u2843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 7px -10000px 0px 0px;
}

#buttonu2842.ButtonSelected #u2843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 7px -10000px 0px 0px;
}

#buttonu2842:hover #u2843-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu2845-15
{
	width: 0.01px;
	margin-top: 23px;
}

#u2845-15
{
	z-index: 344;
	width: 415px;
	min-height: 225px;
	background-color: transparent;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2845-2,#u2845-3
{
	color: #000000;
}

#u2841-5,#u2841-6,#u2841-8,#u2845-5,#u2845-7,#u2845-9,#u2845-11,#u2845-13
{
	color: #7F7F7F;
}

#u2847
{
	z-index: 342;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u2772
{
	z-index: 366;
	width: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u2783
{
	position: absolute;
	width: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: -5px;
	left: -11px;
}

#u2783:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u2784-4
{
	z-index: 368;
	width: 110px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#u2783:hover #u2784-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 4px -10000px 0px 0px;
}

#u2783.PamphletThumbSelected #u2784-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 4px -10000px 0px 0px;
}

#u2783:hover #u2784-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2783.PamphletThumbSelected #u2784-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	text-align: center;
}

#u2773
{
	position: absolute;
	width: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	top: 35px;
	left: -11px;
}

#u2773:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u2774-4
{
	z-index: 373;
	width: 53px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 38px;
}

#u2773:hover #u2774-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 4px -10000px 0px 0px;
}

#u2773.PamphletThumbSelected #u2774-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 4px -10000px 0px 0px;
}

#u2773:hover #u2774-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2775
{
	position: absolute;
	width: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: 75px;
	left: -11px;
}

#u2775:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u2776-4
{
	z-index: 378;
	width: 102px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u2775:hover #u2776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 4px -10000px 0px 0px;
}

#u2775.PamphletThumbSelected #u2776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 4px -10000px 0px 0px;
}

#u2775:hover #u2776-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2779
{
	position: absolute;
	width: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	top: 115px;
	left: -11px;
}

#u2779:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u2780-4
{
	z-index: 383;
	width: 93px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 19px;
}

#u2779:hover #u2780-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 93px;
	margin: 4px -10000px 0px 0px;
}

#u2779.PamphletThumbSelected #u2780-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 93px;
	margin: 4px -10000px 0px 0px;
}

#u2779:hover #u2780-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2773.PamphletThumbSelected #u2774-4 p,#u2775.PamphletThumbSelected #u2776-4 p,#u2779.PamphletThumbSelected #u2780-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
}

#u2781
{
	position: absolute;
	width: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	top: 155px;
	left: -11px;
}

#u2781:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u2782-4
{
	z-index: 388;
	width: 55px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 38px;
}

#u2781:hover #u2782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 55px;
	margin: 4px -10000px 0px 0px;
}

#u2781:hover #u2782-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2781.PamphletThumbSelected #u2782-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2777
{
	position: absolute;
	width: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	top: 195px;
	left: -11px;
}

#u2777:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u2783.PamphletThumbSelected,#u2773.PamphletThumbSelected,#u2775.PamphletThumbSelected,#u2779.PamphletThumbSelected,#u2781.PamphletThumbSelected,#u2777.PamphletThumbSelected
{
	border-color: #7F7F7F;
	background-color: #7F7F7F;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u2778-4
{
	z-index: 393;
	width: 55px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 38px;
}

#u2781.PamphletThumbSelected #u2782-4,#u2777:hover #u2778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 55px;
	margin: 4px -10000px 0px 0px;
}

#u2777.PamphletThumbSelected #u2778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 55px;
	margin: 4px -10000px 0px 0px;
}

#u2777:hover #u2778-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u2777.PamphletThumbSelected #u2778-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu2598
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: -98px;
}

#u2598
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	left: 8px;
}

#u2390-8
{
	z-index: 47;
	width: 249px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 220px;
}

#u2391
{
	z-index: 55;
	width: 1px;
	height: 134px;
	margin-right: -10000px;
	margin-top: 154px;
	left: 280px;
}

#u2392-4
{
	z-index: 56;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 368px;
}

#u2393-5
{
	z-index: 60;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 368px;
}

#u2394-5
{
	z-index: 65;
	width: 138px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 204px;
	left: 368px;
}

#u2396-5
{
	z-index: 70;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 222px;
	left: 368px;
}

#u2397-5
{
	z-index: 75;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 240px;
	left: 368px;
}

#u2398-5
{
	z-index: 80;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 258px;
	left: 368px;
}

#u2399
{
	z-index: 85;
	width: 24px;
	margin-right: -10000px;
	margin-top: 211px;
	left: 620px;
}

#u2401
{
	z-index: 87;
	width: 24px;
	margin-right: -10000px;
	margin-top: 251px;
	left: 620px;
}

#u2403
{
	z-index: 89;
	width: 24px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 620px;
}

#u2405-4
{
	z-index: 91;
	width: 336px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 664px;
}

#u2406-4
{
	z-index: 95;
	width: 177px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 664px;
}

#u2407-10
{
	z-index: 99;
	width: 191px;
	margin-right: -10000px;
	margin-top: 253px;
	left: 664px;
}

#u2408-4
{
	z-index: 109;
	width: 125px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 136px;
	left: 639px;
}

#u2604
{
	z-index: 113;
	width: 229px;
	margin-right: -10000px;
	margin-top: 162px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

